<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebServers">
    <option name="servers">
      <webServer id="af19333f-5495-4597-a6c8-5877080e811b" name="checkup">
        <fileTransfer accessType="SFTP" host="s3.z100.vip" port="32005" sshConfigId="6034675c-22b2-4382-9691-1d73ca0a9f8f" sshConfig="pi@s3.z100.vip:32005 password">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" keepAliveTimeout="0" passiveMode="true" shareSSLContext="true" />
          </advancedOptions>
        </fileTransfer>
      </webServer>
      <webServer id="3e3f20b8-6711-401e-aa65-3e73dcd551ce" name="bi">
        <fileTransfer accessType="SFTP" host="s3.z100.vip" port="32005" sshConfigId="6034675c-22b2-4382-9691-1d73ca0a9f8f" sshConfig="pi@s3.z100.vip:32005 password">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" keepAliveTimeout="0" passiveMode="true" shareSSLContext="true" />
          </advancedOptions>
        </fileTransfer>
      </webServer>
    </option>
  </component>
</project>